package com.sjyt.icom.asst.common.exception;

/**
 * <p>TODO</p>
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/21 17:30
 */
public class SrsErrorStatusException extends BaseException{

    public SrsErrorStatusException() {
        super();
    }

    public SrsErrorStatusException(String message) {
        super(message);
    }

    public SrsErrorStatusException(Throwable cause) {
        super(cause);
    }

    public SrsErrorStatusException(String message, Throwable cause) {
        super(message, cause);
    }
}
